@font-face {
  font-family: "TimezoneMono";
  src: url("Font/timezone-mono.otf") format("opentype");
}

* {
  box-sizing: border-box;
}


body {
  margin: 0;
  background-image: url('./Images/background.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  color: #fff;
  font-family: 'Inter', sans-serif;
  font-weight: 300;
  line-height: 0.82;
}


.landing-page {
  min-height: 100vh;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 12px;
  padding: 70px 40px;
}

.card {
  min-height: calc(100vh - 140px);
  border: 1px solid rgba(255, 255, 255, 0.65);
  color: #fff;
  text-decoration: none;
  padding: 22px 30px 18px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  background: #000;
  transition: border-radius 0.35s ease, transform 0.35s ease, border-color 0.35s ease;
  overflow: hidden;
}
.card-image {
  width: 100%;

  margin-top: 15px;
  margin-bottom: 5px;

  display: flex;
  justify-content: center;
  align-items: center;
}

.card-image img {
  width: 100%;
  height: 260px;

  object-fit: cover;

  display: block;
}

.card:hover {
  border-radius: 30px;
  border-color: rgba(255, 255, 255, 0.65);
  transform: translateY(-6px);
}

.card-top {
  display: grid;
  grid-template-columns: 1fr auto 1fr;
  align-items: center;
  font-family: "TimezoneMono";
  font-size: 12px;
  font-weight: 400;
  text-transform: uppercase;
}

.card-top span:first-child {
  text-align: left;
}

.card-top span:nth-child(2) {
  text-align: center;
}

.card-top span:last-child {
  text-align: right;
}

.card-title {
  margin-top: 80px;
}

.card-title::before {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background: rgba(255, 255, 255, 0.75);
  margin-bottom: 19px;
}

.card-title h2 {
  margin: 0;
  font-size: clamp(42px, 4.8vw, 76px);
  line-height: 0.89;
  letter-spacing: -0.06em;
  font-weight: 600;
}

.card-info {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 18px;
  margin-top: 20px;
  font-size: 8px;
  line-height: 1.25;
  letter-spacing: -0.02em;
}

.card-info p {
  margin: 0;
  padding-top: 5px;
  border-top: 1px solid rgba(255, 255, 255, 0.65);
}

.divider {
  width: 100%;
  height: 1px;
  background: rgba(255, 255, 255, 0.75);
  margin-top: auto;
  margin-bottom: 8px;
}

.card-number {
  font-size: clamp(180px, 19vw, 310px);
  line-height: 0.75;
  letter-spacing: -0.08em;
  font-weight: 700;
}

#sound-toggle {
  position: fixed;
  top: 28px;
  right: 36px;
  z-index: 9999;
  background: transparent;
  border: none;
  color: white;
  font-family: "TimezoneMono", monospace;
  font-size: 10px;
  text-transform: uppercase;
  cursor: pointer;
}